{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>about_me</title>
{% endblock meta %}

{% block content %}
    <body>
        <article id="article2" class="bg_yellow"><img src="{% static 'formal.jpg' %}" class="img-fluid" alt="Responsive image"></article>
        <article id="article1" class="bg_yellow">{{ deskripsi }}</article>
    </body>
{% endblock content %}